div.topic {
     display: none; 
     margin-bottom: 1em;
     padding: .25em;
     border: black thin solid;;
     width: 15em;
 }

div.child-topic {
     display: none; 
     margin-bottom: 1em;
     padding: .25em;
     border: black thin solid;
     width: 50em;
 }

 p.button {
     margin: .25em;
     padding: .25em;   
 }

 h2 {
   margin: 0;
   padding: 0;
   margin-top:1em;  
   
 }

 a.buttonControl {
   color: #004400;
   text-decoration: none;
   border-bottom: 1px solid #040;
 }

 a.buttonControl:hover,
 a.buttonControl:active,
 a.buttonControl:focus {
   color: #800;
   border-bottom: 2px solid #800;
 }